RubyGems Navigation menu

watership 0.9.5

Wrapper around Bunny to better handle connection issues

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - October 28, 2015 (9.5 KB)
  2. 1.0.0pre - October 21, 2015 (9.5 KB)
  3. 0.9.5 - September 04, 2015 (8.5 KB)
  4. 0.9.3pre - November 12, 2014 (9.5 KB)
  5. 0.9.2 - November 04, 2014 (9.5 KB)
显示所有版本 (共 40 个)

Runtime 依赖 (3):

amq-protocol = 1.9.2
bunny = 1.7.0
json >= 0

Development 依赖 (2):

bundler ~> 1.5
rake >= 0

业主:

作者:

  • Ben Scofield

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 82,788

这个版本 2,168

许可:

MIT

需要的 Ruby 版本: >= 0

链接: